/* The slider */
#iview-timer{position:absolute;z-index:100;border-radius:5px;cursor:pointer;display:none !important;}
#iview-timer div{border-radius:3px;}
#iview-preloader{position:absolute;z-index:1000;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;border:#000 1px solid;padding:1px;width:100px;height:3px;}
#iview-preloader div{float:left;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;height:3px;background:#000;width:0px;}
.iview-strip{display:block;position:absolute;z-index:5;}
.iview-block{display:block;position:absolute;z-index:5;}
.iview-directionNav a{position:absolute;top:45%;z-index:9;cursor:pointer;}
.iview-prevNav{left:0px;}
.iview-nextNav{right:0px;}
.iview-controlNav{position:absolute;left:0;bottom:5px;width:100%;text-align:center;z-index:9;}
.iview-controlNav a{
	background:url(../../images/content/icon_point.png) no-repeat scroll center center;font-size:0;margin:0 1px;cursor:pointer;width:23px;height:23px;display:inline;float:left;text-indent:-9999px;
	-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;
}
.iview-controlNav a.active{background-image:url(../../images/content/icon_point_on.png);}
.iview-controlNav .iview-items ul{list-style:none;}
.iview-controlNav .iview-items ul li{display:inline-block;}
.iview-controlNav .iview-tooltip{position:absolute;}
.iview-caption{position:absolute;z-index:4;overflow:hidden;cursor:default;}
.iview-video-show{background:#000;position:absolute;width:100%;height:100%;z-index:101;}
.iview-video-show .iview-video-container{position:relative;width:100%;height:100%;}
.iview-video-show .iview-video-container a.iview-video-close{position:absolute;right:10px;top:10px;background:#222;color:#FFF;height:20px;width:20px;text-align:center;line-height:29px;font-size:22px;font-weight:bold;overflow:hidden;-webkit-border-radius:15px;-moz-border-radius:15px;border-radius:15px;}
.iview-video-show .iview-video-container a.iview-video-close:hover{background:#444;}



.hdr{display:block;width:100%;}
.hdrmain{display:block;width:100%;height:250px;position:relative;overflow:hidden;z-index:99;}
.hdrmain .iviewSlider{display:block;width:1280px;height:250px;background-position:center top;background-repeat:no-repeat;position:absolute;left:50%;top:0;margin-left:-640px;}
.hdrmain .inner{width:1280px;margin:0 auto;position:relative;}
.hdrmain div.iview-directionNav{position:absolute;top:50%;left:0px;z-index:9;width:100%;margin-top:-50px;}
.hdrmain div.iview-directionNav a{display:block;cursor:pointer;position:absolute;width:40px;height:100px;background-image:url(img/nav_paddles.png);text-indent:-9999px;-webkit-transition:left 0.3s ease-in-out;-webkit-transition-property:left,right;-moz-transition:left 0.3s ease-in-out;-moz-transition-property:left,right;-o-transition:left 0.3s ease-in-out;-o-transition-property:left,right;-ms-transition:left 0.3s ease-in-out;-ms-transition-property:left,right;transition:left 0.3s ease-in-out;transition-property:left,right;}
.hdrmain div.iview-directionNav a.iview-nextNav{right:10px;background-position:56px 0px;}
.hdrmain div.iview-directionNav a.iview-prevNav{left:10px;background-position:-16px 0px}
.hdrmain.iview-hover div.iview-directionNav a.iview-nextNav{right:20px;}
.hdrmain.iview-hover div.iview-directionNav a.iview-prevNav{left:20px;}
#iview-preloader{border:#666 1px solid;width:150px;}
#iview-preloader div{background:#666;}
.iview-controlNav .iview-items ul{margin:0;padding:0;}
.iview-caption{
	position:absolute;z-index:4;overflow:hidden;cursor:default;color:#fff;font-size:40px;
	-webkit-text-shadow:0 0 10px rgba(0,0,0,0.65);-moz-text-shadow:0 0 10px rgba(0,0,0,0.65);text-shadow:0 0 10px rgba(0,0,0,0.65);
}
.iview-caption.title{font-size:25px;color:#ff0;left:auto !important;top:auto !important;right:15px !important;bottom:10px !important;}

@media(max-width:1150px){
	.iview-caption{position:fixed;top:110px !important;left:20px !important;right:120px !important;bottom:auto !important;}
	.iview-caption.title{top:300px !important;}
}
@media(max-width:965px){
	.hdrmain{height:200px;}
	.hdrmain .iviewSlider{height:200px;}
	.iview-caption{top:60px !important;left:20px !important;font-size:30px;}
	.iview-caption.title{left:auto !important;bottom:auto !important;top:220px !important;font-size:18px;}
}
@media(max-width:550px){
	.hdrmain{height:150px;}
	.hdrmain .iviewSlider{height:150px;width:1000px;margin-left:-500px;background-size:auto 150px;}
}